/* #mainImg
================================================ */
#mainImg { position: relative; background: none; margin-top: 0; margin-bottom: 45px; padding-top: 50px; height: auto; z-index: 1; }
#mainImg:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:url("../../img/localems/bg_main_localems_sp.jpg") no-repeat center center/cover; z-index: -1; }
#mainImg .inner { width: 1120px; position: relative; padding-left: 15px; padding-right: 15px; padding-bottom: 30px; }
#mainImg .inner:before { display: none; }
#mainImg .main-header { display: flex; flex-direction: column; }
#mainImg .main-header .sub { margin-bottom: 20px; color: #fff; font-size: 3.8rem; font-weight: 900; text-shadow: 2px 2px 2px #333; line-height: 1.5; margin-top: 10px; letter-spacing: 0.03em; }
#mainImg .main-header .sub span{display: inline-block; margin-bottom: 10px; font-size: 1.8rem;}
#mainImg .main-header .sub_txt { color: #fff; font-size: 1.4rem; font-weight: 900; text-shadow: 2px 2px 2px #333; line-height: 1.5; margin-top: 10px; margin-bottom: 30px; letter-spacing: 0.03em; }
#mainImg .main-header .sub-small { padding-top: 50px; color: #ffe156; font-size: 1.5rem; font-style: normal; font-weight: 900; text-shadow: 2px 2px 2px #333; letter-spacing: 0.01em;}
#mainImg .list { display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 20px; max-width: 630px; width: 100%;}
#mainImg .list .item { flex: 0 1 31%; width: 31%; max-width: 31%; font-size: 1.6rem; color: #fff; font-weight: 900; text-align: center; background-color: #55bf0c; border-radius: 50%; box-sizing: border-box; padding: 40px 0; line-height: 1.5; letter-spacing: 0.01em; display: flex; align-items: center; justify-content: center;}
#mainImg .mainImg_point-wrap{
	margin-bottom: 10px;
	padding: 20px 10px;
	background: #fff;
	border: 2px solid #016cb1;
    border-radius: 12px;
}
#mainImg .mainImg_point .mainImg_point-txt{
	margin-bottom: 30px;
	font-size: 1.6rem;
	color: #fff;
    font-weight: bold;
    line-height: 1.5;
	text-align: left;
	text-shadow: 2px 2px 2px #333;
}
#mainImg .mainImg_point-txt{
	font-size: 1.4rem;
	color: #016cb1;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
}

#mainImg .mainImgbtn .mod_btn01{
		margin: 10px auto 0;
		max-width: 385px;
	}
.mainImg_point-wrap .mod_btn01 {
	margin: 10px auto 0;
    max-width: 310px;
}
.mod_btn01_link.mod_btn01_download:after{
	position: absolute;
    top: 50%;
    right: 0;
    content: "";
    display: block;
    width: 14px;
    border-top: 1px solid;
}




@media all and (min-width: 600px) {
	#mainImg { margin-top: 95px; padding: 60px 0; margin-bottom: 0; }
	#mainImg::before { top: 0; height: 100%; background-image: url("../../img/localems/bg_main_localems_pc.jpg");}
	#mainImg .inner{ padding: 0 20px; margin-right: auto; margin-left: auto; box-sizing: border-box;}
	#mainImg .main-header .sub {margin-top: -30px; font-size: 6rem; margin-bottom: 20px; }
	#mainImg .main-header .sub_txt { font-size: 3rem; margin-bottom: 40px; }
	#mainImg .main-header .sub-small {margin-bottom: 0px; font-size: 2.6rem; padding-top: 0px; }
	#mainImg .main-header .sub span{margin-bottom: 0px; font-size: 3rem;}
	#mainImg .list{
		margin-bottom: 0;
		height: 150px;
	}
	#mainImg .list .item{
		font-size: 2rem;
	}
	#mainImg .mainImg_point .mainImg_point-txt{
		font-size: 2.2rem;
	}
	#mainImg .mainImg_point{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		flex: 0 1 45%;
		width: 45%;
		max-width: 45%;
	}
	#mainImg .mainImg_cv{
		flex: 0 1 50%;
		width: 50%;
		max-width: 50%;
	}
	#mainImg .mainImg_wrap{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
	}
	#mainImg .mainImg_point .mainImg_point-wrap {
		flex: 0 1 49%;
		width: 49%;
		max-width: 49%;
	}
}

/* #task
================================================ */
#task .task-list::before {
	content: "";
	display: block;
	width: 140.5px;
	height: 33.5px;
	background: url('../../img/analog-mater/ico_theme02.png')no-repeat center / contain;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
#task .task-list {
	position: relative;
	margin-top: 32px;
	padding-bottom: 33px;
}

#task .task-list__item {
	position: relative;
	border: 1px solid #e2e2e2;
	padding: 26px 20px 15px;
	margin-bottom: 22px;
}

#task .task-list__item-num {
	position: absolute;
	left: 50%;
	top: -18px;
	transform: translateX(-50%);
	color: #0171b8;
	font-size: 2rem;
	background-color: #fff;
}

#task .task-list__item-head {
	font-weight: bold;
	font-size: 1.5rem;
	line-height: 1.5;
	margin-bottom: 4px;
	letter-spacing: 0.05em;
}
#task .task_copy{
	margin-top: 20px;
	color: #0074bc;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}

@media screen and (min-width:600px) {
	#task .task-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 60px;
	}

	#task .task-list__item {
		box-sizing: border-box;
		width: calc(20% - 8px);
        padding: 25px 18px;
	}

	#task .task-list__item-num {
		font-size: 2.5rem;
		top: -23px;
	}

	#task .task-list__item-head {
		font-size: 1.5rem;
		margin-bottom: 17px;
	}
	#task .task_copy{
		font-size: 2.5rem;
	}
}


/* #merit
================================================ */
#merit .subTit_box{
	margin-bottom: 25px;
}
#merit .subTit{
	margin-bottom: 5px;
}
#merit .merit_copy{
	margin-top: 6%;
	font-size: 1.6rem;
	text-align: center;
	font-weight: bold;
}
#merit .merit_copy span{
	 background: linear-gradient(transparent 70%, #ffe156 70%);
}
@media screen and (min-width:600px) {
	#merit .merit_copy{
		font-size: 2.6rem;
	}
}

/* #spec
================================================ */
@media screen and (min-width:600px) {
	#spec .areaBtn{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		max-width: 800px;
		margin: auto;
        margin-top: 30px;
        padding: 20px;
	}
	
	.mod_btn01{
        flex: 0 1 48%;
		width: 48%;
		max-width: 48%;
		margin: 0;
    }
}



/*  #config
================================================== */
.config-table {
  width: 100%;
  border-collapse: collapse;
  background-color: #ffffff;
}

.config-table th,
.config-table td {
  border: 1px solid #ccc;
  padding: 12px;
  text-align: left;
}

.config-table th {
	background: #f3f3f3;
	font-weight: bold;
	text-align: center;
}

@media screen and (min-width: 600px) {
  .config-table th,
  .config-table td {
    padding: 10px;
  }
}

.spec-table {
    width: 100%;
    border-collapse: collapse;
}

.spec-table th,
.spec-table td {
    border: 1px solid #ccc;
    padding: 8px 12px;
    text-align: left;
}

.spec-table thead th {
    background: #f3f3f3;
    font-weight: bold;
}


/*  #battery
================================================== */

.battery-features .feature-block {
  margin-bottom: 20px;
}

.battery-features h3 {
	font-size: 1.5rem;
	color: #0171b8;
	margin-bottom: 8px;
	font-weight: bold;
}

.battery-features ul {
  padding-left: 20px;
}

.battery-features li {
  margin-bottom: 6px;
}

@media screen and (min-width: 600px) {
 .battery-features h3 {
		font-size: 2rem;
	}
	.battery_wrap{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-flow: row wrap;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
		-webkit-align-content: flex-start;
		-ms-flex-line-pack: start;
		align-content: flex-start;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
		align-items: center;
	}
	.battery_wrap .subTit_img{
		flex: 0 1 58%; 
		width: 58%;
	}
	.battery_wrap .list .item{
        margin-bottom: 10px;
        font-size: 1.6rem;
    }
}

/*  #faq
================================================== */


.faq-item {
  margin-bottom: 20px;
}

.question {
  font-weight: bold;
  color: #1cacda;
  margin-bottom: 6px;
}

.answer {
  margin-left: 8px;
}

@media screen and (min-width: 600px) {
	.question {
  font-size: 1.8rem;
}
}
/*  #back-btn
================================================== */

#back-btn .areaBtn { margin: 0 -18px; padding: 25px 45px; background: #f3f3f3; }
#back-btn .areaBtn .btn { margin-top: 0; }
#back-btn .areaBtn .btn a { height: auto; padding: 13px 0 14px; line-height: 1.4; text-align: center; }

@media all and (min-width: 600px) { 
  #back-btn .areaBtn { background: #f3f3f3; }
  #back-btn .areaBtn .btn { max-width: 350px; width: 350px; margin: 0 auto; }
  #back-btn .areaBtn .btn a { padding: 20px 0 19px; }  }

